<?php
/*
  $Id: search.php,v 1.22 2003/02/10 22:31:05 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
?>
<!-- search //-->
          <tr>
            <td>
<?php
  $info_box_contents = array();
  $info_box_contents[] = array('text' => BOX_HEADING_SEARCH);

  new infoBoxHeading($info_box_contents, false, false);

  $info_box_contents = array();
  $info_box_contents[] = array('form' => tep_draw_form('quick_find', tep_href_link(FILENAME_ADVANCED_SEARCH_RESULT, '', 'NONSSL', false), 'get'),
                               'align' => 'center',
                               'text' => BOX_SEARCH_TEXT . '<br/><br/><div class="search_inputs"><span>' . tep_draw_input_field('keywords', '', 'size="20" maxlength="30"') . '</span>' . tep_hide_session_id() . '</span><span>' . tep_image_submit('button_quick_find.gif', BOX_HEADING_SEARCH) . '</span></div><br/><br/><a href="' . tep_href_link(FILENAME_ADVANCED_SEARCH) . '">' . BOX_SEARCH_ADVANCED_SEARCH . '</a>');

  new infoBox($info_box_contents);
?>
            </td>
          </tr>
<!-- search_eof //-->
